Bug 116751 - up2date should allow $ARCH in apt URLs.
Summary: up2date should allow $ARCH in apt URLs.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-24 21:38 UTC by Aleksey Nogin
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-07 20:49:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2004-02-24 21:38:39 UTC
With up2date-4.3.11-2.1 and rhpl-0.127-2, $ARCH works correctly for
specifying yum repos, but is taken literally when used in an apt repo URL.

Comment 1 Adrian Likins 2004-04-07 20:49:23 UTC
fc2 versions should support $ARCH for apt as well


Note You need to log in before you can comment on or make changes to this bug.